[TOC] >[github](https://github.com/elastic/elasticsearch-php) ## 概述 | Elasticsearch Version | Elasticsearch-PHP Branch | | --- | --- | | \>= 7.2, < 8.0 | 7.2 | | \>= 7.0, < 7.2 | 7.0 | | \>= 6.6, < 7.0 | 6.7.x | | \>= 6.0, < 6.6 | 6.5.x | | \>= 5.0, < 6.0 | 5.0 | | \>= 2.0, < 5.0 | 1.0 or 2.0 | | \>= 1.0, < 2.0 | 1.0 or 2.0 | | <= 0.90.x | 0.4 | ``` { "require": { "elasticsearch/elasticsearch": "^7.0" } } ``` ## 使用 [支持 php](../../../%E6%94%AF%E6%8C%81php.md)